OVH Community, votre nouvel espace communautaire.

EcoFax non lançable sous GNU/Linux


Arthur_Geek
06/05/2014, 07h44
Bonjour,

Si vous êtes sous Debian (et je pense Ubuntu, non testé) et utilisez des versions récentes des bibliothèques Qt, ce message peut empêcher le lancement de l'application EcoFax:

Code:
Cannot mix incompatible Qt library (version 0x40806) with this library (version 0x40802)
Aborted
Il convient dans ce cas de saisir, dans un terminal :

Code:
export QT_PLUGIN_PATH=""
ecofax &
Vous pouvez automatiser ça dans un script ou un lanceur.